D=../otsql/ot_tabs.sql
if [ -e $D ] ; then
   pod2man $D --center="create open theory tables" | gzip > ./man1/ot_tabs.1.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_aut.pm
if [ -e $D ] ; then
   pod2man $D --center="authenticate admin access" | gzip > ./man3/ot_aut.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_sender.pl
if [ -e $D ] ; then
   pod2man $D --center="send stored comments" | gzip > ./man1/ot_sender.1.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_mail.pl
if [ -e $D ] ; then
   pod2man $D --center="open theory mail interface" | gzip > ./man1/ot_mail.1.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_const.pm
if [ -e $D ] ; then
   pod2man $D --center="constants for mail interface" | gzip > ./man3/ot_const.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_dblib.pm
if [ -e $D ] ; then
   pod2man $D --center="database access library" | gzip > ./man3/ot_dblib.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_maillib.pm
if [ -e $D ] ; then
   pod2man $D --center="mail library" | gzip > ./man3/ot_maillib.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_receive.pm
if [ -e $D ] ; then
   pod2man $D --center="mail receive module" | gzip > ./man3/ot_receive.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_parse_a.pm
if [ -e $D ] ; then
   pod2man $D --center="mail parser, address based mode" | gzip > ./man3/ot_parse_a.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_parse_b.pm
if [ -e $D ] ; then
   pod2man $D --center="mail parser, body based mode" | gzip > ./man3/ot_parse_b.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_validate.pm
if [ -e $D ] ; then
   pod2man $D --center="mail command validator" | gzip > ./man3/ot_validate.3.gz
else
   echo "$D does not exist\n"
fi
D=../otperl/ot_execute.pm
if [ -e $D ] ; then
   pod2man $D --center="mail command executor" | gzip > ./man3/ot_execute.3.gz
else
   echo "$D does not exist\n"
fi
